/* privacy-policy-page-custom-style-start */
#policy-cont-box h2,
#policy-cont-box h6 {
	font-family: 'gothammedium';
	font-weight: 300;
	color: #555555;
}
#policy-cont-box h2 {
	font-size: 32px;
	margin: 48px 0;
}
#policy-cont-box h6 {
	font-size: 20px;
}
/* privacy-policy-page-custom-style-end */

/* faq-page-custom-style-start */
#faq-cont-box .toggler .toggle_icon {
	background: url("/wp-content/uploads/2017/09/faq-2.png") no-repeat center;
	height: 20px;
	width: 20px;
	border-radius: 10px;
}
#faq-cont-box .activeTitle .toggle_icon,
#faq-cont-box .activeTitle .toggle_icon:hover {
	background: url('/wp-content/uploads/2017/09/faq-1.png') no-repeat center !important;
	height: 25px;
	width: 25px;
	border-radius: 13px;
	top: 7px;
	left: 7px
}
#faq-cont-box .av_toggle_section p.toggler {
	font-size: 16px;
	padding-left: 45px;
	background-color: #f5f5f5;
	border: none;
	border-bottom: 1px solid #d2d2d2;
}
#faq-cont-box .av_toggle_section p.activeTitle {
	font-family: 'gothammedium';
	border-bottom: none;
}
#faq-cont-box .av_toggle_section:hover p.toggler {
	background: #00aff0;
	color: #ffffff;
}
#faq-cont-box .av_toggle_section:hover p.toggler.activeTitle {
	background: #ffffff;
	color: #555555;
}
#faq-cont-box .av_toggle_section .single_toggle {
	margin-bottom: 5px;
}
#faq-cont-box .av_toggle_section:hover .toggle_icon {
	background: url("/wp-content/uploads/2017/09/faq-3.png") no-repeat center;
}
#faq-cont-box .toggle_icon .vert_icon,
#faq-cont-box .toggle_icon .hor_icon {
	display: none;
}
#faq-cont-box .toggle_content {
	padding-left: 15px;
	margin-bottom: 0px;
	border: none;
	border-bottom: 1px solid #d2d2d2;
}
#faq-cont-box .toggle_content h6 {
	width: auto;
}
#faq-cont-box .toggle_content p {
	padding-left: 30px;
	margin-top: -18px;
}
/* faq-page-custom-style-end */

/* partner-page-custom-style-start */
#partner-content-box,
#sponser-content-box {
	border-top: none;
	text-align: center;
}
#sponser-head-box,
#partner-head-box {
	border-top: none;
}
#partner-head-box main.content {
	padding-top: 75px;
}
#partner-head-box main.content,
#sponser-head-box div.content {
	padding-bottom: 0;
}
#sponser-head-box {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f5f5f5+0,ffffff+100 */
	background: #f5f5f5; /* Old browsers */
	background: -moz-linear-gradient(top, #f5f5f5 0%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f5f5f5 0%, #ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f5f5f5 0%, #ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
	padding-top: 50px;
}
#partner-head-box .blue_head,
#sponser-head-box .blue_head {
	font-size: 38px;
}
#partner-content-box .slide-entry-excerpt.entry-content a,
#sponser-content-box .slide-entry-excerpt.entry-content a {
	position: inherit !important;
}
#partner-content-box .slide-entry-excerpt.entry-content a img,
#sponser-content-box .slide-entry-excerpt.entry-content a img {
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}
#partner-content-box .slide-entry-excerpt.entry-content,
#sponser-content-box .slide-entry-excerpt.entry-content {
	border: 1px solid #e5e5e5;
	height: 200px;
	padding: 10px;
	position: relative;
	width: 279px;
	margin: 0 auto;
	margin-bottom: 75px;
	display: inline-grid;
    align-items: center;
    align-content: center;
}
#partner-content-box .slide-entry-wrap,
#sponser-content-box .slide-entry-wrap {
	width: 100%;
}
#partner-content-box .avia-content-slider,
#sponser-content-box .avia-content-slider {
	margin-top: 0;
}
#partner-content-box .content,
#sponser-content-box .content {
	padding: 0;
}
#partner-content-box .new-special-heading,
#sponser-content-box .new-special-heading, {
 	display:none;
}
#partner-content-box .avia-content-slider-inner,
#sponser-content-box .avia-content-slider-inner {
	overflow: visible;
}
.page-partners-sponsors #av_section_3{
	display:none;
}
/* partner-page-custom-style-end */



/* -- Testimonial - Start -- */

.testimonial-page-sec {
	
}

.testimonial-page-sec .testimonial {
	margin-bottom:30px;
}

.testimonial-page-sec .testi-box-intro {
    width: 10%;
    float: left;
	background:#fff;
}

.testimonial-page-sec .testi-odd .testi-box-intro {
	margin-right:2%;
}

.testimonial-page-sec .testi-even .testi-box-intro {
	margin-left:2%;
	float:right;
}
.testimonial-page-sec .testimonial-image {
	margin-top:40px;
}

.testimonial-page-sec .testimonial-image img {
	border-radius:50%;
	border:4px solid #4e4e4e; 
}

.testimonial-page-sec .testimonial-client {
	padding-left:6%;
}
.testimonial-page-sec .testi-even .testimonial-client{
	margin-right:-10px;
}
.testimonial-page-sec .testimonial-client .testimonial-name {
	text-transform:uppercase;
	color:#4e4e4e;
	font-family: 'gothammedium';
	font-size:16px;
}

.testimonial-page-sec .testimonial-client .testimonial-company {
	color:#4e4e4e;
	font-family: 'gothamlight';
	font-size:14px;	
}

.testimonial-page-sec .testimonial-content {
    width: 76%;
    float: left;
	padding: 5%;
}

.testimonial-page-sec .testi-even .testimonial-content {
    background:#ffcd2c;
	-webkit-box-shadow: 0 3px 2px -1px #c19300;
	-moz-box-shadow: 0 3px 2px -1px #c19300;
	box-shadow: 0 3px 2px -1px #c19300;	
	position: relative;
	margin-left:12%;
}

.testimonial-page-sec .testi-even .testimonial-content:after {
	left: 100%;
	top: 35%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 205, 44, 0);
	border-left-color: #ffcd2c;
	border-width: 15px;
	margin-top: -24px;
}

.testimonial-page-sec .testi-even .testi-box-intro .testimonial-image,
.testimonial-page-sec .testi-even .testi-box-intro .testimonial-client{
	float:right;
}

.testimonial-page-sec .testi-odd .testimonial-content {
    background:#00aff0;
	-webkit-box-shadow: 0 3px 2px -1px #007ba8;
	-moz-box-shadow: 0 3px 2px -1px #007ba8;
	box-shadow: 0 3px 2px -1px #007ba8;	
	position: relative;	
}

.testimonial-page-sec .testi-odd .testimonial-content:after {
	right: 100%;
	top: 35%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 175, 240, 0);
	border-right-color: #00aff0;
	border-width: 15px;
	margin-top: -24px;
}

.testimonial-page-sec .testimonial-content p:after {
	background-image:url(../images/testi-right-quote.png);
	background-repeat:no-repeat;
	content: " ";
    height: 20px;
    z-index: 999;
    width: 20px;
    position: absolute;
    margin-left: 10px;
    margin-top: 5px;
	right:50px;	
}

.testimonial-page-sec .testimonial-content p:before {
	content: " ";
	background-image:url(../images/testi-left-quote.png);
	background-repeat:no-repeat;
    height: 20px;
    z-index: 999;
    width: 20px;
    position: absolute;
    margin-left: -30px;
    margin-top: -10px;	
}

.testimonial-page-sec .testi-even .testimonial-content p{
	font-size:14px;
	color:#000;
	font-family: 'gothamlight';
}

.testimonial-page-sec .testi-odd .testimonial-content p{
	font-size:14px;
	color:#fff;
	font-family: 'gothamlight';	
}

/* -- Testimonial - End -- */
/* -- Event-Information-Layout - Start -- */
.clear-fix{
	clear:both;
}
.ev-info-layt-1-img{
	margin-bottom:50px;
}
#ev-info-layt-1-wrap-id p{
	width:68%;
}
#ev-info-layt-1-wrap-id h3,
#ev-info-layt-2-wrap-id h3,
#ev-info-layt-3-wrap-id h3{
	font-family: 'gothammedium';
	font-size:32px;
	font-weight:300;
	text-transform: uppercase;
}
.ev-info-layt-2-sect-1,
.ev-info-layt-2-sect-2,
.ev-info-layt-3-sect-1,
.ev-info-layt-3-sect-2{
	width:50%;
	float:left;
	padding-right:10px;
}
.aftr-img{
	padding-top:10px;
}
.ev-info-layt-2-sect-2 h6{
	width:100%;
	font-family: 'gothamlight';	
	font-size:18px;
	font-weight:200;
	line-height:25px;
	margin-bottom:10px;
}
#ev-info-layt-3-wrap-id h5{
	font-family: 'gothammedium';
	font-size:20px;
	font-weight:300;
	padding:10px 0;
	text-transform:uppercase;
}
.evinfo-sect2-loctn,
.evinfo-sect2-calndr,
.evinfo-sect2-time{
	font-family: 'gothamlight';	
}
.evinfo-sect2-loctn{
	width:100%;
	padding-left:25px;
	margin-bottom:10px;
}
.full-width{
	width:100%;
	clear:both;
}
.ev-info-feat-wrap{
	background-color:#f2f2f2;
}
.ev-info-feat{
	padding:30px 30px 10px;
}
.ev-info-feat h4{
	margin-left:30px;
}
.ev-info-feat h4:before{
	content:" ";
	background-image:url('/wp-content/uploads/2017/09/ev-feat-icn.png');
	background-repeat:no-repeat;
	height:21px;
	width:23px;
	position:absolute;
	left:30px	
}
#ev-info-layt-3-wrap-id p.list-arrow{
	margin-left:32px;
}
#ev-info-layt-3-wrap-id p.list-arrow:before{
	content:" ";
	background: url('/wp-content/uploads/2017/09/ev-feat-li-icn.png') no-repeat;
	font-family: 'gothamlight';
    width:20px;
	height:22px;
	position:absolute;
	left:0;
}
.store a ,.page-contact p a {
    text-decoration: none !important;
}
.ev-info-feat ul{
	margin-left:0px;
}
.ev-info-feat ul li{
	background: url('/wp-content/uploads/2017/09/ev-feat-li-icn.png') no-repeat 0px 5px ;
	font-family: 'gothamlight';
    font-size: 14px;
	line-height:2.5em;
    color: #6f6f6f;
	padding-left:30px;
}
.evinfo-sect2-loctn:before{
	width:16px;
	height:20px;
	content:" ";
	background:url(/wp-content/uploads/2017/09/ev-info-loctn-icn.png) no-repeat;
	margin-left:-25px;
	position:absolute;
}
.evinfo-sect2-calndr,
.evinfo-sect2-time{
	width:130px;
	margin-bottom:20px;
	float:left;
}
.evinfo-sect2-calndr{
	padding-left:25px;
}
.evinfo-sect2-time{
	padding-left:35px;
}
.evinfo-sect2-calndr:before{
	width:17px;
	height:17px;
	content:" ";
	background:url(/wp-content/uploads/2017/09/ev-info-calender-icn.png) no-repeat;
	margin-left:-25px;
	position:absolute;
}
.evinfo-sect2-time:before{
	width:18px;
	height:18px;
	content:" ";
	background:url(/wp-content/uploads/2017/09/ev-info-time-icn.png) no-repeat;
	margin-left:-25px;
	position:absolute;
}
/* -- Event-Information-Layout - End -- */

/* gallery-page-custom-style-start */
div#video-slider-sec {
	width: 100%;
	padding: 0;
	margin: 0;
}
div#video-slider-sec .container {
	max-width: 100%;
	padding: 0;
}
div#video-slider-sec .ms-parent-id-1 > .master-slider {
	background: #fff;
}
div#video-slider-sec .master-slider-parent {
	max-width: 100% !important;
}
/* gallery-page-custom-style-end */

/* header-bg-custom-style-start */
.header_color .header_bg {
 background: #ffffffurl(//nextgens.webeteerprojects.com/wp-content/uploads/2017/09/inner-head-1.png) top left no-repeat scroll !important;
	background-size: cover !important;
}
/* header-bg-custom-style-end */

@media screen and (min-width:768px) {
#partner-content-box .slide-entry-wrap {
 width: 48%;
 margin: 0 auto;
 float: none;
}
#sponser-content-box .slide-entry-wrap {
 /*width: 72%;*/
 margin: 0 auto;
 float: none;
}
}
@media screen and (min-width: 375px) {
#partner-head-box .blue_head, #sponser-head-box .blue_head {
 font-size: 44px;
}
}
@media screen and (max-width:1024px) {
	.home .home_banner_text h1.white_head{
		font-size:45px;
	}
	.home .home_banner_text{
		margin-top:50px;
	}
}
@media screen and (max-width:768px) {
	.ev-info-layt-2-sect-1,.ev-info-layt-2-sect-2,
	.ev-info-layt-3-sect-1,.ev-info-layt-3-sect-2{
		width:100%;
		padding-right:0;
	}
	#ev-info-layt-2-wrap-id h3,
	#ev-info-layt-3-wrap-id h3{
		margin-top:30px;
	}
	.responsive #top #wrap_all #partner-content-box .entry-content-wrapper .avia-content-slider-element-container section.slide-entry.flex_column,
	.responsive #top #wrap_all #sponser-content-box .entry-content-wrapper .avia-content-slider-element-container section.slide-entry.flex_column {
 		width: 100%;
 		margin-left: 0px;
 		margin-bottom: 0;
	}
	#partner-content-box .slide-entry-excerpt.entry-content,
	#sponser-content-box .slide-entry-excerpt.entry-content {
 		margin-bottom: 15px;
	}
	.responsive #top #wrap_all #partner-content-box .entry-content-wrapper .avia-content-slider-element-container section.slide-entry.flex_column:last-child,
	.responsive #top #wrap_all #sponser-content-box .entry-content-wrapper .avia-content-slider-element-container section.slide-entry.flex_column:last-child {
 		margin-bottom: 75px;
	}
	.testimonial-page-sec .testi-box-intro{
		width:100%;
	}
	.testimonial-page-sec .testimonial-client{
		padding-left:1%;
		padding-bottom:10px;
	}
	.testimonial-page-sec .testimonial-content {
    	width: 100%;
    	float: left;
		padding: 5%;
	}
	.testimonial-page-sec .testi-even .testimonial-content{
		margin-left:0px;
	}
	.testimonial-page-sec .testi-even .testi-box-intro .testimonial-image,
	.testimonial-page-sec .testi-even .testi-box-intro .testimonial-client{
		float:none;
	}
	.testimonial-page-sec .testimonial-image{
		margin-top:20px;
	}
	.testimonial-page-sec .testimonial-content p{
		width:85%;
		margin:0 auto;
	}
	.testimonial-page-sec .testimonial-content p:after {
		margin-left: 0px;
    	right:60px;	
	}
	/* Home-Responsive-Start */
	.home .home_banner_text a.book_now,
	.home .home_banner_text a.read_more{
		padding:10px 10px;
		font-size:12px;
	}
	.home .home_banner_text p span.blue_line{
		display:none;
	}
	.home .home_banner_text{
		margin-top:75px;
	}
	.home .home_banner_text h1.white_head{
		font-size:25px;
	}
	.home .home_banner_text p.para{
		display:none;
	}
	#home_events .avia-content-slider-inner .slide-entry-wrap .slide-entry a.slide-image,
	#home_events .avia-content-slider-inner .slide-entry-wrap .slide-entry .slide-content{
		width:100%;
	}
	
	/* Home-Responsive-End */
	
}
@media screen and (max-width:767px) {
	/* Home-Responsive-Start */
	.home .home_banner_text h1.white_head{
		font-size:25px;
	}
	.responsive .home #wrap_all #full_slider_1 .slideshow_caption{
		padding-top:0px;
	}
	.home #home_events .avia-image-container-inner .avia_image{
		width:60%;
		left:40px;
	}
	.responsive .home #wrap_all #home_events article.slide-entry.flex_column{
		width:100%;
		margin-left:0px;
	}
	.home .home_banner_text{
		margin-top:-75px;
	}
	/* Home-Responsive-End */
}
@media screen and (max-width: 736px) {
	.testimonial-page-sec .testimonial-content p:after {
		right:45px;	
	}
}
@media screen and (max-width: 667px) {
	.testimonial-page-sec .testimonial-content p:after {
		right:38px;	
	}
}
@media screen and (max-width: 568px) {
	.testimonial-page-sec .testimonial-content p:after {
		right:27px;	
	}
	.title_container .main-title a{
		font-size:40px !important;
	}
}
@media screen and (max-width: 480px) {
	.testimonial-page-sec .testimonial-content p:after {
		right:20px;	
	}
	.title_container .main-title a{
		font-size:35px !important;
	}
	/* Home-Responsive-Start */
	.home .home_banner_text h1.white_head{
		font-size:20px;
	}
	.home .home_banner_text .top_text{
		font-size:14px;
		margin-bottom:5px;
	}
	.home .home_banner_text{
		margin-top:-15px;
	}
	/* Home-Responsive-End */
}
@media screen and (max-width: 320px) {
	.testimonial-page-sec .testimonial-content p:after {
		margin-left: 0px;
    	right:8px;	
	}
	.testimonial-page-sec .testimonial-content p:before{
		margin-left: -25px;
	}
	.title_container .main-title a{
		font-size:25px !important;
	}
}
/* Temperory Start--*/
ul.noLightbox.social_bookmarks.icon_count_4,
.flex_column.av_one_fourth.el_after_av_one_fourth.el_before_av_one_fourth #text-4{
	/*display:none !important*/
}
/* Temperory End--*/


 
@media only screen and (max-width:767px){
	.stretch_full.container_wrap.alternate_color.light_bg_color.title_container{
		min-height: 185px !important;
	}
	.stretch_full.container_wrap.alternate_color.light_bg_color.title_container .container{
		display: flex;
    	height: 185px;
	}
	.stretch_full.container_wrap.alternate_color.light_bg_color.title_container h1{
		justify-content: center;
		flex-direction: column;
		display: flex;
		width: 100%;
	}
	.page-event-listing .event-wh .title-desc{
		height: 55px !important;
	}
	.page-event-listing .event-wh .reads{
		margin-bottom: 18px;
	}
}

